.form__item {
  position: relative; }

.form__label--hidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 0.1rem;
  margin: -0.1rem;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 0.1rem; }

.form__input, .form__textarea {
  width: 100%;
  background-color: transparent;
  border: 0;
  border-bottom: 0.1rem solid #535353;
  padding: 1rem 0; }

.form__textarea {
  resize: none; }

.wpcf7 .screen-reader-response {
  display: none; }

.wpcf7 .wpcf7-not-valid-tip {
  font-size: 1.2rem;
  color: #bc0027; }

.wpcf7 .wpcf7-response-output {
  font-size: 1.6rem;
  color: #bc0027;
  margin-top: 1.5rem; }
